Bug 711884 - "UTF-8" considered a reference to a JBoss bug
Summary: "UTF-8" considered a reference to a JBoss bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On: 627570
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-08 21:15 UTC by Garrett Holmstrom
Modified: 2014-10-12 22:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-22 00:30:10 UTC


Attachments (Terms of Use)

Description Garrett Holmstrom 2011-06-08 21:15:06 UTC
Description of problem:
When UTF-8 appears in a comment it appears to be interpreted as a reference to a bug with that name in JBoss's JIRA instance.  See this bug or bug 691894#c4 for an example.

Version-Release number of selected component (if applicable):
version 3.6.3002

How reproducible:
Always

Steps to Reproduce:
Enter a bug comment that contains the word "UTF-8".
  
Actual results:
UTF-8 <- link to https://issues.jboss.org/browse/UTF-8 (yields a 404)

Expected results:
UTF-8 <- not a link

Comment 1 Simon Green 2011-06-22 00:30:10 UTC
Hi,

This issue was resolved last Thursday evening (EST). Thank you for reporting it to the Red Hat Bugzilla team.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.